@media screen and (max-width: 663px) {
.xr_mvp_3 {display: block;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2704px}
}
@media screen and (min-width: 664px) and (max-width: 1023px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -424px;}
#xr_xr {width: 848px; height: 2051px}
}
@media screen and (min-width: 1024px) {
.xr_mvp_3 {display: none;}
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1935px}
}
@media screen and (max-width: 663px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1800px}
}
@media screen and (min-width: 664px) and (max-width: 1023px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_mvp_4 {display: none;}
.xr_pbd {margin-left: -424px;}
#xr_xr {width: 848px; height: 1544px}
}
@media screen and (min-width: 1024px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: none;}
.xr_mvp_4 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1687px}
}
@media screen and (max-width: 663px) {
.xr_mvp_9 {display: block;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2091px}
}
@media screen and (min-width: 664px) and (max-width: 1023px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -424px;}
#xr_xr {width: 848px; height: 1708px}
}
@media screen and (min-width: 1024px) {
.xr_mvp_9 {display: none;}
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1625px}
}
@media screen and (max-width: 663px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1893px}
}
@media screen and (min-width: 664px) and (max-width: 1023px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_mvp_10 {display: none;}
.xr_pbd {margin-left: -424px;}
#xr_xr {width: 848px; height: 1689px}
}
@media screen and (min-width: 1024px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: none;}
.xr_mvp_10 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1816px}
}
@media screen and (max-width: 663px) {
.xr_mvp_15 {display: block;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1895px}
}
@media screen and (min-width: 664px) and (max-width: 1023px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -424px;}
#xr_xr {width: 848px; height: 1723px}
}
@media screen and (min-width: 1024px) {
.xr_mvp_15 {display: none;}
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1784px}
}
@media screen and (max-width: 663px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1902px}
}
@media screen and (min-width: 664px) and (max-width: 1023px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_mvp_16 {display: none;}
.xr_pbd {margin-left: -424px;}
#xr_xr {width: 848px; height: 1660px}
}
@media screen and (min-width: 1024px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: none;}
.xr_mvp_16 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1750px}
}
@media screen and (max-width: 663px) {
.xr_mvp_21 {display: block;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1824px}
}
@media screen and (min-width: 664px) and (max-width: 1023px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -424px;}
#xr_xr {width: 848px; height: 1644px}
}
@media screen and (min-width: 1024px) {
.xr_mvp_21 {display: none;}
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1821px}
}
@media screen and (max-width: 663px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1675px}
}
@media screen and (min-width: 664px) and (max-width: 1023px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_mvp_22 {display: none;}
.xr_pbd {margin-left: -424px;}
#xr_xr {width: 848px; height: 1529px}
}
@media screen and (min-width: 1024px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: none;}
.xr_mvp_22 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1777px}
}
@media screen and (max-width: 663px) {
.xr_mvp_27 {display: block;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1708px}
}
@media screen and (min-width: 664px) and (max-width: 1023px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -424px;}
#xr_xr {width: 848px; height: 1583px}
}
@media screen and (min-width: 1024px) {
.xr_mvp_27 {display: none;}
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1641px}
}
@media screen and (max-width: 663px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_mvp_28 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2279px}
}
@media screen and (min-width: 664px) and (max-width: 1023px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_mvp_28 {display: none;}
.xr_pbd {margin-left: -424px;}
#xr_xr {width: 848px; height: 1858px}
}
@media screen and (min-width: 1024px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: none;}
.xr_mvp_28 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 2062px}
}
@media screen and (max-width: 663px) {
.xr_mvp_33 {display: block;}
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 6704px}
}
@media screen and (min-width: 664px) and (max-width: 1023px) {
.xr_mvp_33 {display: none;}
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -424px;}
#xr_xr {width: 848px; height: 1802px}
}
@media screen and (min-width: 1024px) {
.xr_mvp_33 {display: none;}
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1886px}
}
@media screen and (max-width: 663px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_mvp_34 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1757px}
}
@media screen and (min-width: 664px) and (max-width: 1023px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_mvp_34 {display: none;}
.xr_pbd {margin-left: -424px;}
#xr_xr {width: 848px; height: 1606px}
}
@media screen and (min-width: 1024px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: none;}
.xr_mvp_34 {display: block;}
.xr_pbd {margin-left: -600px;}
#xr_xr {width: 1200px; height: 1441px}
}
